Subject: Re: Admin page not working
From: Zeljko Milic <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: sylwia adamczyk <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Sat, 19 Feb 2022 22:02:43 +0100

FYI - Yesterday Glopal Admin Panel URL was changed from admin.glopal.com to
admin.devglopal.com to avoid issues where some users were not able to
access admin panel even when on Glopal VPN, but in your case VPN group
lacked private routes. I've added missing routes so it should work now.

Best,

Zeljko

On Sat, Feb 19, 2022 at 9:57 PM Zeljko Milic <[email-masked]>
wrote:

> Hi Ashish,
>
> It should work now.
>
> Best,
>
> Zeljko
>
> On Sat, Feb 19, 2022 at 7:46 AM Ashish Dabral <[email-masked]> wrote:
>
>> Hi Zeljko,
>>
>> I hope you are doing well.
>>
>> I would like to inform you that we are connected to VPN. However, we are
>> not able to log in to https://admin.glopal.com, it's redirected to
>> https://admin.devglopal.com.
>>
>> I have attached the screenshot of the error for your reference.
>>
>>
>>
>>
>>
>>
>>
>>
>> Regards,
>> Ashish Dabral
>>
>
>
> --
>
> Best regards,
>
>
> *Željko Milić B.Sc IT*
>
> *DevOps Engineer*
>
>
>
> <https://www.youracclaim.com/badges/d5b30ea3-ffb4-4652-87bc-b8afe188b9be/public_url>
> <https://www.youracclaim.com/badges/0c7b802f-3860-4033-bad5-f922901b5c5c/public_url>
>
>
> *Email*: [email-masked] <[email-masked]>
> *Phone: *+381 69 777 144
>

-- 

Best regards,

*Željko Milić B.Sc IT*

*DevOps Engineer*

<https://www.youracclaim.com/badges/d5b30ea3-ffb4-4652-87bc-b8afe188b9be/public_url>
<https://www.youracclaim.com/badges/0c7b802f-3860-4033-bad5-f922901b5c5c/public_url>

*Email*: [email-masked] <[email-masked]>
*Phone: *+381 69 777 144